@media (min-width: 768px) {
.nav>li>a {
    padding: 30px 15px;
}
.navbar-default .navbar-nav>li>a {
    color: #FFF;
}
.navbar-nav {
    padding: 0 0;
}
.cate-index ul {
    margin-bottom: 0px;
}
.welcome {
    font-size: 68px;
}
.un-wlcome {
    letter-spacing: 3.6px;
}
.text-center1 {
    font-size:24px;
}
.text-center2 {
    font-size: 20px;
	margin-bottom:10px;
}
.cate-index ul li.hcate-index {
    font-size: 30px;
}
.cate-index ul {
    font-size: 22px;
}
.textindex-serv2 {
    font-size: 24px;
}
.textindex-serv3 {
    font-size: 22px;
}
.textindex-serv4 {
    font-size: 28px;
}
.cate-index ul li {
    padding: 26.6px 10px;
}
.footmail-2 {
    padding-right: 80px;
}
.text-foot1 {
    font-size: 23.5px;
}
.confoot-1 {
    padding-left: 95px;
}
.boximg-prod{
	height:143px;
}
.img-prod{
	max-height:143px;
}
.textimg-prod {
    font-size: 18px;
}
.bgindex-serv2 {
    padding: 65px 80px 300px 80px;
}
.box-serv {
    height: 260px;
	margin-bottom:20px;
}
}